/**
 * 看单交接明细表格列
 */
import vm from '@/main';
export const headers = [
  {
    label: vm.$t('message.Warehouse_OrderNo'),
    key: 'orderNo', //单号
    // width: '15%',
  },
  {
    label: vm.$t('message.po_MaterielNo'),
    key: 'productCode', //物料号
    // width: '15%',
  },
  {
    label: vm.$t('message.po_MaterielDes'),
    key: 'productDescZh', //物料描述
    width: 350,
  },
  {
    label: vm.$t('message.dn_Number'),
    key: 'qty', //数量
  },
  {
    label: vm.$t('message.Warehouse_OriginalLocation'),
    key: 'originWl', //原库位
  },
  {
    label: vm.$t('message.Warehouse_TargetLocation'),
    key: 'aimWl', //目标库位
  },
  // {
  //   label: '校验状态',
  //   key: 'checkResult',
  // },
  // {
  //   label: '看单号',
  //   key: 'kdOrderNo',
  // },
];
